1. CARD
Español
  • Español
  • English
  • Kushki Docs Colombia
  • Online Payments
    • CARD
      • Request a card token
        POST
      • Make a charge or deferred charge
        POST
      • Void a transaction
        DELETE
      • Create payment (tokenless)
        POST
      • Authorize payments
        POST
      • Capture an authorized payment
        POST
      • Bin Info V2
        GET
      • Verify Account
        POST
      • Reauthorize payments
        POST
      • Preauthorization (tokenless)
        POST
      • Validate OTP
        POST
      • Request deferred options
        GET
      • Bin Info
        GET
      • Refund a transaction
        DELETE
    • ANALYTICS
      • Get transactions list v1
      • Get transactions list v2
    • CARD-OUTS
      • Request a cash out token
      • Init Transaction
      • Update a cash out transaction
      • Delete a cash out transaction
      • Transaction Status
    • TRANSFER IN
      • Get Bank List
      • Request a Transfer In token
      • Init Transaction
      • Get Status
    • TRANSFER OUT
      • Get Bank List
      • Get Bank List V2
      • Request a Transfer Out token
      • Init Transaction
      • Get Status
      • Void a transaction
      • Balance for Payouts
    • CASH-IN
      • Request a cash in token
      • Init Transaction
      • Update a cash in transaction
      • Delete a cash in transaction
      • Transaction Status
    • CASH-OUT
      • Request a cash out token
      • Init Transaction
      • Update a cash out transaction
      • Delete a cash out transaction
      • Transaction Status
    • COMMISSIONS
      • Get Commission Configuration
    • PAYMENT-BUTTON
      • Create a payment button
    • PAYMENT-CREDENTIALS
      • Advanced search
      • Delete credential
      • Regenerate a credential
      • Search credentials
      • Activate or deactivate
      • Update credential
      • Create a credential
    • SMARTLINKS-V2
      • Create a Smartlink
      • Get a Smartlink
      • Update a Smartlink
      • Delete a smartlink
    • TRANSFER-OUT
      • Balance for Payouts
      • Get Bank List
      • Get Bank List V2
      • Request a Transfer Out token
      • Init Transaction
      • Get Status
      • Void a transaction
    • TRANSFER-IN
      • Get Bank List
      • Request a Transfer In token
      • Init Transaction
      • Get Status
    • ONE-CLICK & SCHEDULED PAYMENTS
      • Request a recurring charge token
      • Update recurring charge card data
      • Update a recurring charge
      • Add a temporary charge or discount
      • Get recurring charge Info
      • Create a recurring charge
      • Make an One-click payment
      • Cancel a recurring charge
      • Authorize payments
      • Capture an authorized payment
      • Get subscription transactions
    • GATEWAY-STATUS
      • Get gateway status
      • Get platform status
  • Schemas
    • SubscriptionTransactionsResponse
    • Card
    • SubscriptionTransaction
    • currency
    • ErrorResponse
    • Amount
    • extraTaxes
    • Deferred
    • Metadata
    • ContactDetails
    • documentType
    • orderDetails
    • Shipping Address
    • Billing-Address
    • product
    • threeDomainSecure
    • webhooks
    • headers
    • webhooksChargeback
    • citMit
    • network
    • binInfo
    • messageFields
    • UnexpectedErrorResponse
    • transactionType
BienvenidaPerú 🇵🇪México 🇲🇽Ecuador 🇪🇨Colombia 🇨🇴
Chile 🇨🇱
BienvenidaPerú 🇵🇪México 🇲🇽Ecuador 🇪🇨Colombia 🇨🇴
Chile 🇨🇱
  1. CARD

Capture an authorized payment

POST
/card/v1/capture

This functionality is available for the following models:#

☑ Acquirer
☑ Aggregator
Capture an authorized or reauthorized card payment using the ticketNumber provided as a response of the Authorize payments request. The capture can only be done with the ticketNumber of the authorization, not of a reauthorization.
The maximum amount to be captured may be 10% higher than the total amount of the initial authorization plus the n reauthorizations made that have not been cancelled.
WARNING
WARNING

Product in beta version for Colombia 🔐👨‍💻#

We are working on our beta version. Stay tuned for its official release! You can also contact your account manager for more information.
Got a suggestion on this documentation? Contact Us.

Request

Header Params

Body Params application/json

Examples

Responses

🟢201
application/json
Created
Body

🟠400
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api-uat.kushkipagos.com/card/v1/capture' \
--header 'Private-Merchant-Id;' \
--header 'Content-Type: application/json' \
--data-raw '{
    "ticketNumber": "319228478889680318",
    "amount": {
        "currency": "COP",
        "subtotalIva": 0,
        "iva": 0,
        "subtotalIva0": 20000,
        "ice": 0
    },
    "fullResponse": "v2",
    "metadata": {
        "key0": "value0",
        "key1": "value1",
        "key2": "value2"
    }
}'
Response Response Example
201 - fullResponse v2
{
    "details": {
        "approvalCode": "000000",
        "approvedTransactionAmount": 1,
        "binInfo": {
            "bank": "BANCOLOMBIA",
            "type": "credit",
            "binCard": "545195",
            "lastFourDigits": "5480",
            "cardCountry": "Colombia"
        },
        "cardHolderName": "John Doe",
        "merchantId": "20000000105929933000",
        "merchantName": "Tu comercio Colombia",
        "paymentBrand": "Master Card",
        "preauthTransactionReference": "27eb6de0-40c7-4167-97c8-a53f3d5bf032",
        "processorBankName": "0032~BANCO INTERNACIONAL",
        "responseCode": "000",
        "responseText": "Transacción aprobada",
        "ticketNumber": "811341055296364740",
        "transactionReference": "27eb6de0-40c7-4167-97c8-a53f3d5bf032",
        "transactionType": "CAPTURE",
        "amount": {
            "currency": "COP",
            "subtotalIva": 0,
            "subtotalIva0": 1,
            "iva": 0,
            "ice": 0,
            "extraTaxes": {
                "agenciaDeViaje": 0,
                "iac": 0,
                "tasaAeroportuaria": 0
            }
        },
        "created": 1658359597000,
        "requestAmount": 59,
        "token": "2f40ee93ffee4f0cad64b79cb4025c58",
        "transactionStatus": "APPROVAL"
    },
    "ticketNumber": "811341055296364740",
    "transactionReference": "27eb6de0-40c7-4167-97c8-a53f3d5bf032"
}
Modified at 2026-04-16 23:06:23
Previous
Authorize payments
Next
Bin Info V2
Built with